HTML-HTML5-Outline

Prerequisites

HTML-HTML5-Outline declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exporter0Exporter-5.70127.27
HTML::HTML5::Parser0.001HTML-HTML5-Parser-0.301133.33
Scalar::Util0Scalar-List-Utils-1.39124.24
XML::LibXML1.60XML-LibXML-2.0116136.36
perl5.8.0perl0.00

HTML-HTML5-Outline declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.33
Test::More0.61Test-Simple-1.001003130.30

HTML-HTML5-Outline declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.333333333333
RDF::Trine0RDF-Trine-1.008136.363636363636